## calligra-l10n 2.4.3

=== CMakeLists.txt ===
project(kde-i18n-ru)

# Search KDE installation
find_package(KDE4 REQUIRED)
find_package(Gettext REQUIRED)
include (KDE4Defaults)
include(MacroOptionalAddSubdirectory)

if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)

IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)

set(CURRENT_LANG ru)

macro_optional_add_subdirectory( messages )
macro_optional_add_subdirectory( docs )
macro_optional_add_subdirectory( data )

=== data/calligra/autocorrect/CMakeLists.txt ===
install( FILES  ru_RU.xml DESTINATION ${DATA_INSTALL_DIR}/calligra/autocorrect )

=== debian/changelog ===
calligra-l10n (1:2.4.3-1) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * New upstream release.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Jun 2012 10:26:15 -0300

calligra-l10n (1:2.4.2-1) UNRELEASED; urgency=low

  [ Pino Toscano ]
  * New upstream release.
  * Bump the debhelper build dependency to >= 7.3.16.
  * Bump the calligra-libs dependency to >= 2.4.2.
  * Demote the calligra recommend to suggest.
  * Add Breaks/Replaces in each package against the old koffice-l10n of that
    language.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 May 2012 21:08:24 +0200

calligra-l10n (1:2.4.1-1) unstable; urgency=low

  [ Adrien Grellier ]
  [ Raúl Sánchez Siles ]
  [ Pino Toscano ]
  * Initial release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 May 2012 18:18:11 +0200

=== debian/control ===
Source: calligra-l10n
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Adrien Grellier <adrien.grellier@laposte.net>
Build-Depends: cmake, debhelper (>= 7.3.16), bzip2, kdelibs5-dev (>= 4:4.4.0)
Standards-Version: 3.9.3
Homepage: http://www.calligra-suite.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/calligra-l10n.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/calligra-l10n.git;a=summary

Package: calligra-l10n-ca
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ca
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-ca (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-ca (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Catalan (ca) localization files for Calligra
 This package contains the Catalan translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-cavalencia
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-cavalencia
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-cavalencia (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-cavalencia (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Southern Catalan (Valencian) (ca@valencia) files for Calligra
 This package contains the Southern Catalan (Valencian) translations for all
 the applications in the Calligra Office Suite.

Package: calligra-l10n-cs
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-cs
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-cs (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-cs (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Czech (cs) localization files for Calligra
 This package contains the Czech translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-da
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-da
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-da (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-da (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Danish (da) localization files for Calligra
 This package contains the Danish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-de
Suggests: ${calligra:Suggests}, openthesaurus-de-kword
Replaces: koffice-l10n-de (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-de (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: German (de) localization files for Calligra
 This package contains the German translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-el
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-el
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-el (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-el (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Greek (el) localization files for Calligra
 This package contains the greek translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-engb
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-engb
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-engb (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-engb (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: British English (en_GB) localization files for Calligra
 This package contains the British English (en_GB) translations
 for all the applications in the Calligra Office Suite.
 
Package: calligra-l10n-es
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-es
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-es (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-es (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Spanish (es) localization files for Calligra
 This package contains the Spanish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-et
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-et
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-et (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-et (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Estonian (et) localization files for Calligra
 This package contains the Estonian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-fi
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-fi
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-fi (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-fi (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Finnish (fi) localization files for Calligra
 This package contains the Finnish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-fr
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-fr
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-fr (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-fr (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: French (fr) localization files for Calligra
 This package contains the French translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-hu
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-hu
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-hu (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-hu (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Hungarian (hu) localization files for Calligra
 This package contains the Hungarian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-it
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-it
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-it (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-it (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Italian (it) localization files for Calligra
 This package contains the Italian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-kk
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-kk
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-kk (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-kk (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Kazakh (kk) localization files for Calligra
 This package contains the Kazakh translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-nb
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nb
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-nb (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-nb (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Norwegian Bookmal (nb) localization files for Calligra
 This package contains the Norwegian Bookmal translations for all
 the applications in the Calligra Office Suite.

Package: calligra-l10n-nds
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nds
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-nds (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-nds (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Low Saxon (nds) localization files for Calligra
 This package contains the Low Saxon translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-nl
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nl
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-nl (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-nl (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Dutch (nl) localization files for Calligra
 This package contains the Dutch translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-pl
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-pl
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-pl (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-pl (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Polish (pl) localization files for Calligra
 This package contains the Polish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-pt
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-pt
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-pt (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-pt (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Portuguese (pt) localization files for Calligra
 This package contains the Portuguese translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-ptbr
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ptbr
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-ptbr (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-ptbr (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Brazilian Portuguese (pt_BR) localization files for Calligra
 This package contains the Brazilian Portuguese translations for all
 the applications in the Calligra Office Suite.
 
Package: calligra-l10n-ru
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ru
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-ru (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-ru (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Russian (ru) localization files for Calligra
 This package contains the Russian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-sk
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-sk
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-sk (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-sk (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Slovakian (sk) localization files for Calligra
 This package contains the Slovakian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-sv
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-sv
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-sv (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-sv (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Swedish (sv) localization files for Calligra
 This package contains the Swedish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-uk
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-uk
Suggests: ${calligra:Suggests}
Replaces: koffice-l10n-uk (<< 1:2.4), ${calligra:Replaces}
Breaks: koffice-l10n-uk (<< 1:2.4), ${calligra:Breaks}
Provides: ${calligra:Provides}

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif

# Value of the calligra:{Depends,Recommends,Suggests,Replaces,Breaks,Provides}
# substvars. Common relationships for each l10n package. 
L10N_Depends := calligra-libs (>= 1:2.4.2)
L10N_Recommends :=
L10N_Suggests := calligra
L10N_Replaces :=
L10N_Breaks :=
L10N_Provides := calligra-l10n

L10N_PREFIX := calligra-l10n
#L10N_VERSION := $(shell cat debian/changelog | head -n1 | sed 's/.*(\([[:digit:]]\+:\)\?\(.\+\)-.\+).*/\2/')
L10N_LANGS := $(filter-out debian,$(subst ./,,$(shell find . -mindepth 1 -maxdepth 1 -type d ! -name .pc ! -name .git)))
L10N_DIRS = $(L10N_LANGS)
L10N_PACKAGES := $(patsubst %,$(L10N_PREFIX)-%,$(L10N_LANGS))

# Support variables to be used in targets
cur_lang = $(word 2,$(subst __, ,$@))
cur_lang_dir = $(cur_lang)
cur_lang_builddir = $(cur_lang_dir)/build
cur_pkg = $(L10N_PREFIX)-$(cur_lang)

# Stamps
STAMP_BUILD := $(patsubst %,debian/stamp__%__build,$(L10N_LANGS))
L10N_INSTALL := $(patsubst %,install__%,$(L10N_LANGS))
L10N_CLEAN := $(patsubst %,clean__%,$(L10N_LANGS))

# debian/control checks
L10N_PACKAGES_IN_CONTROL := $(shell dh_listpackages | grep '$(L10N_PREFIX)')
L10N_NOTEXIST_IN_CONTROL := $(filter-out $(L10N_PACKAGES_IN_CONTROL),$(L10N_PACKAGES))
L10N_EXCESS_IN_CONTROL := $(filter-out $(L10N_PACKAGES),$(L10N_PACKAGES_IN_CONTROL))

check_control:
	@test -z "$(L10N_NOTEXIST_IN_CONTROL)" || \
		(echo "-- ERROR: debian/control is missing language packages: $(L10N_NOTEXIST_IN_CONTROL)" && false)
	@test -z "$(L10N_EXCESS_IN_CONTROL)" || \
		(echo "-- ERROR: debian/control has excess language packages: $(L10N_EXCESS_IN_CONTROL)" && false)

prepare_build: check_control
	dh_testdir

build: $(STAMP_BUILD)

build_progress = [$(shell ls -1 -d debian/stamp__*__build debian | wc -l)/$(words $(STAMP_BUILD))]
$(STAMP_BUILD): | prepare_build
	# $(build_progress) Building '$(cur_lang)' language ...
	dh_auto_configure -Scmake -D$(cur_lang) -B$(cur_lang_builddir) -- -DCMAKE_BUILD_TYPE=Debian
	$(MAKE) -C $(cur_lang_builddir)
	# $(build_progress) Built '$(cur_lang)' language.
	touch $@

prepare_install:
	dh_testdir
	dh_testroot
	dh_prep

install: $(L10N_INSTALL)
	# Installed successfully

$(L10N_INSTALL): | prepare_install
	# Installing '$(cur_lang)' to the '$(cur_pkg)' package
	dh_auto_install -Scmake -D$(cur_lang) -B$(cur_lang_builddir) --destdir=$(CURDIR)/debian/$(cur_pkg)
	# Remove extra desktop_calligra.mo file
	rm --verbose debian/$(cur_pkg)/usr/share/locale/*/LC_MESSAGES/desktop_calligra.mo || true

prepare_clean:
	dh_testdir

clean: $(L10N_CLEAN)
	dh_clean

# Delete build directories
$(L10N_CLEAN): prepare_clean
	rm -rf $(cur_lang_builddir) debian/stamp__$(cur_lang)__*

binary-arch:
	# No architecture dependent files available

binary-indep: build install
	dh_testroot
	dh_testdir
	dh_installdocs
	dh_installmenu
	dh_installchangelogs
	dh_strip
	dh_compress -X.docbook -X.css -X-license -X.dcl -X.bz2
	dh_link
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol -- $(foreach rel,Depends Recommends Suggests Replaces Breaks Provides,-V'calligra:$(rel)=$(L10N_$(rel))')
	dh_md5sums
	dh_builddeb -- -Zxz

# Below here is fairly generic really
binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean patch build install
.PHONY: check_control prepare_build prepare_install $(L10N_INSTALL) $(L10N_CLEAN)

## calligra-l10n 2.4.91

=== debian/changelog ===
calligra-l10n (1:2.4.91-0ubuntu1) quantal; urgency=low

  * New upstream beta release 
  * Add missing calligra-l10n-ja package
  * Drop calligra-l10n-cs package, language removed from release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 18 Jun 2012 19:57:10 +0200

calligra-l10n (1:2.4.90-0ubuntu1) quantal; urgency=low

  * Sync with debian unstable
  * New upstream alpha release 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 08 Jun 2012 20:30:54 +0200

calligra-l10n (1:2.4.0-0ubuntu3) precise; urgency=low

  * Do not strip translations, Launchpad does not know
    how to handle this translations layout

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Apr 2012 09:30:54 +0100

calligra-l10n (1:2.4.0-0ubuntu2) precise; urgency=low

  * No change upload to get new templates into Launchpad

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 15 Apr 2012 16:35:52 +0100

calligra-l10n (1:2.4.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Apr 2012 10:18:53 +0100

calligra-l10n (1:2.3.92-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Mar 2012 16:13:36 +0000

calligra-l10n (1:2.3.86-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jan 2012 11:09:38 +0000

calligra-l10n (1:2.3.85-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Dec 2011 12:09:03 +0000

calligra-l10n (1:2.3.84-0ubuntu1) precise; urgency=low

  * Ubuntu package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 09 Dec 2011 15:05:52 +0000

calligra-l10n (1:2.3.84-0r1) UNRELEASED; urgency=low

  * Initial release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 20 May 2011 11:45:52 +0200

=== debian/control ===
Source: calligra-l10n
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Adrien Grellier <adrien.grellier@laposte.net>
Build-Depends: cmake, debhelper (>= 6), bzip2, kdelibs5-dev (>= 4:4.4.0)
Standards-Version: 3.9.3
Homepage: http://www.calligra-suite.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/calligra-l10n.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/calligra-l10n.git;a=summary

Package: calligra-l10n-ca
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ca
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Catalan (ca) localization files for Calligra
 This package contains the Catalan translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-cavalencia
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-cavalencia
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Southern Catalan (Valencian) (ca@valencia) files for Calligra
 This package contains the Southern Catalan (Valencian) translations for all
 the applications in the Calligra Office Suite.

Package: calligra-l10n-da
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-da
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Danish (da) localization files for Calligra
 This package contains the Danish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-de
Suggests: ${calligra:Suggests}, openthesaurus-de-kword
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: German (de) localization files for Calligra
 This package contains the German translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-el
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-el
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Greek (el) localization files for Calligra
 This package contains the greek translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-engb
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-engb
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: British English (en_GB) localization files for Calligra
 This package contains the British English (en_GB) translations
 for all the applications in the Calligra Office Suite.
 
Package: calligra-l10n-es
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-es
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Spanish (es) localization files for Calligra
 This package contains the Spanish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-et
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-et
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Estonian (et) localization files for Calligra
 This package contains the Estonian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-fi
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-fi
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Finnish (fi) localization files for Calligra
 This package contains the Finnish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-fr
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-fr
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: French (fr) localization files for Calligra
 This package contains the French translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-hu
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-hu
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Hungarian (hu) localization files for Calligra
 This package contains the Hungarian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-it
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-it
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Italian (it) localization files for Calligra
 This package contains the Italian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-ja
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ja
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Japanese (ja) localization files for Calligra
 This package contains the japanese translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-kk
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-kk
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Kazakh (kk) localization files for Calligra
 This package contains the Kazakh translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-nb
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nb
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Norwegian Bookmal (nb) localization files for Calligra
 This package contains the Norwegian Bookmal translations for all
 the applications in the Calligra Office Suite.

Package: calligra-l10n-nds
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nds
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Low Saxon (nds) localization files for Calligra
 This package contains the Low Saxon translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-nl
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-nl
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Dutch (nl) localization files for Calligra
 This package contains the Dutch translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-pl
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-pl
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Polish (pl) localization files for Calligra
 This package contains the Polish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-pt
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-pt
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Portuguese (pt) localization files for Calligra
 This package contains the Portuguese translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-ptbr
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ptbr
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Brazilian Portuguese (pt_BR) localization files for Calligra
 This package contains the Brazilian Portuguese translations for all
 the applications in the Calligra Office Suite.
 
Package: calligra-l10n-ru
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-ru
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Russian (ru) localization files for Calligra
 This package contains the Russian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-sk
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-sk
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Slovakian (sk) localization files for Calligra
 This package contains the Slovakian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-sv
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-sv
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Swedish (sv) localization files for Calligra
 This package contains the Swedish translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-uk
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-uk
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Ukrainian (uk) localization files for Calligra
 This package contains the Ukrainian translations for all the applications
 in the Calligra Office Suite.

Package: calligra-l10n-zhcn
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-zhcn
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Chinese Simplified (zh_CN) localization files for Calligra
 This package contains the Chinese Simplified translation for all 
 the applications in the Calligra Office Suite.

Package: calligra-l10n-zhtw
Architecture: all
Depends: ${misc:Depends}, ${calligra:Depends}
Recommends: ${calligra:Recommends}, kde-l10n-zhtw
Suggests: ${calligra:Suggests}
Replaces: ${calligra:Replaces}
Breaks: ${calligra:Breaks}
Provides: ${calligra:Provides}
Description: Chinese Traditional (zh_TW) localization files for Calligra
 This package contains the Chinese Traditional translations for all
 the applications in the Calligra Office Suite.

=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 # Value of the calligra:{Depends,Recommends,Suggests,Replaces,Breaks,Provides}
 # substvars. Common relationships for each l10n package. 
-L10N_Depends := calligra-libs (>= 1:2.4.2)
-L10N_Recommends :=
-L10N_Suggests := calligra
+L10N_Depends := calligra-libs (>= 1:2.4.90)
+L10N_Recommends := calligra
+L10N_Suggests :=
 L10N_Replaces :=
 L10N_Breaks :=
 L10N_Provides := calligra-l10n

## calligra-l10n 2.5.0

=== docs/calligra/CMakeLists.txt ===
add_subdirectory( calligra )
add_subdirectory( krita )
add_subdirectory( sheets )
add_subdirectory( stage )
add_subdirectory( thesaurus )
add_subdirectory( words )

=== debian/changelog ===
calligra-l10n (1:2.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Aug 2012 14:33:54 +0100

calligra-l10n (1:2.4.91-0ubuntu3) quantal; urgency=low

  * Work around LP: 1027215 by demoting the calligra Recommends to a Suggests;
    This should allow upgrading from Precise with a KDE language pack installed
    without pulling in calligra
    - update debian/rules 

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 23 Jul 2012 10:25:04 -0500

calligra-l10n (1:2.4.91-0ubuntu2) quantal; urgency=low

  * Do not depend on calligra-libs, pulls in excessive packages for people
    not wanting to use calligra

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 25 Jun 2012 21:29:01 +0100

=== debian/control ===
--- 
+++ 
@@ -130,6 +130,18 @@
  This package contains the French translations for all the applications
  in the Calligra Office Suite.
 
+Package: calligra-l10n-gl
+Architecture: all
+Depends: ${misc:Depends}, ${calligra:Depends}
+Recommends: ${calligra:Recommends}, kde-l10n-gl
+Suggests: ${calligra:Suggests}
+Replaces: ${calligra:Replaces}
+Breaks: ${calligra:Breaks}
+Provides: ${calligra:Provides}
+Description: Galician (gl) localization files for Calligra
+ This package contains the French translations for all the applications
+ in the Calligra Office Suite.
+
 Package: calligra-l10n-hu
 Architecture: all
 Depends: ${misc:Depends}, ${calligra:Depends}
@@ -318,6 +330,3 @@
 Replaces: ${calligra:Replaces}
 Breaks: ${calligra:Breaks}
 Provides: ${calligra:Provides}
-Description: Chinese Traditional (zh_TW) localization files for Calligra
- This package contains the Chinese Traditional translations for all
- the applications in the Calligra Office Suite.

## calligra-l10n 2.5.1

=== docs/calligra/CMakeLists.txt ===
add_subdirectory( calligra )
add_subdirectory( sheets )
add_subdirectory( words )

=== debian/changelog ===
calligra-l10n (1:2.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Sep 2012 16:03:12 +0100

## calligra-l10n 2.5.3

=== docs/calligra/CMakeLists.txt ===
add_subdirectory( sheets )
add_subdirectory( thesaurus )

=== debian/changelog ===
calligra-l10n (1:2.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Oct 2012 23:45:18 +0100

=== debian/control ===
--- 
+++ 
@@ -22,17 +22,17 @@
  This package contains the Catalan translations for all the applications
  in the Calligra Office Suite.
 
-Package: calligra-l10n-cavalencia
-Architecture: all
-Depends: ${misc:Depends}, ${calligra:Depends}
-Recommends: ${calligra:Recommends}, kde-l10n-cavalencia
-Suggests: ${calligra:Suggests}
-Replaces: ${calligra:Replaces}
-Breaks: ${calligra:Breaks}
-Provides: ${calligra:Provides}
-Description: Southern Catalan (Valencian) (ca@valencia) files for Calligra
- This package contains the Southern Catalan (Valencian) translations for all
- the applications in the Calligra Office Suite.
+#Package: calligra-l10n-cavalencia
+#Architecture: all
+#Depends: ${misc:Depends}, ${calligra:Depends}
+#Recommends: ${calligra:Recommends}, kde-l10n-cavalencia
+#Suggests: ${calligra:Suggests}
+#Replaces: ${calligra:Replaces}
+#Breaks: ${calligra:Breaks}
+#Provides: ${calligra:Provides}
+#Description: Southern Catalan (Valencian) (ca@valencia) files for Calligra
+# This package contains the Southern Catalan (Valencian) translations for all
+# the applications in the Calligra Office Suite.
 
 Package: calligra-l10n-da
 Architecture: all

## calligra-l10n 2.5.91

=== debian/changelog ===
calligra-l10n (1:2.5.91-0ubuntu1) raring; urgency=low

  * New upstream beta release 
    - disable japanese translations
    - enable ca@valencia translations

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Nov 2012 02:11:13 +0100

=== debian/control ===
--- 
+++ 
@@ -22,17 +22,17 @@
  This package contains the Catalan translations for all the applications
  in the Calligra Office Suite.
 
-#Package: calligra-l10n-cavalencia
-#Architecture: all
-#Depends: ${misc:Depends}, ${calligra:Depends}
-#Recommends: ${calligra:Recommends}, kde-l10n-cavalencia
-#Suggests: ${calligra:Suggests}
-#Replaces: ${calligra:Replaces}
-#Breaks: ${calligra:Breaks}
-#Provides: ${calligra:Provides}
-#Description: Southern Catalan (Valencian) (ca@valencia) files for Calligra
-# This package contains the Southern Catalan (Valencian) translations for all
-# the applications in the Calligra Office Suite.
+Package: calligra-l10n-cavalencia
+Architecture: all
+Depends: ${misc:Depends}, ${calligra:Depends}
+Recommends: ${calligra:Recommends}, kde-l10n-cavalencia
+Suggests: ${calligra:Suggests}
+Replaces: ${calligra:Replaces}
+Breaks: ${calligra:Breaks}
+Provides: ${calligra:Provides}
+Description: Southern Catalan (Valencian) (ca@valencia) files for Calligra
+ This package contains the Southern Catalan (Valencian) translations for all
+ the applications in the Calligra Office Suite.
 
 Package: calligra-l10n-da
 Architecture: all
@@ -166,17 +166,17 @@
  This package contains the Italian translations for all the applications
  in the Calligra Office Suite.
 
-Package: calligra-l10n-ja
-Architecture: all
-Depends: ${misc:Depends}, ${calligra:Depends}
-Recommends: ${calligra:Recommends}, kde-l10n-ja
-Suggests: ${calligra:Suggests}
-Replaces: ${calligra:Replaces}
-Breaks: ${calligra:Breaks}
-Provides: ${calligra:Provides}
-Description: Japanese (ja) localization files for Calligra
- This package contains the japanese translations for all the applications
- in the Calligra Office Suite.
+#Package: calligra-l10n-ja
+#Architecture: all
+#Depends: ${misc:Depends}, ${calligra:Depends}
+#Recommends: ${calligra:Recommends}, kde-l10n-ja
+#Suggests: ${calligra:Suggests}
+#Replaces: ${calligra:Replaces}
+#Breaks: ${calligra:Breaks}
+#Provides: ${calligra:Provides}
+#Description: Japanese (ja) localization files for Calligra
+# This package contains the japanese translations for all the applications
+# in the Calligra Office Suite.
 
 Package: calligra-l10n-kk
 Architecture: all

## calligra-l10n 2.5.92

=== debian/changelog ===
calligra-l10n (1:2.5.92-0ubuntu1) raring; urgency=low

  * New uptream RC release
    - Enable slovenian translations

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Nov 2012 11:09:49 -0500

## calligra-l10n 2.5.93

=== debian/changelog ===
calligra-l10n (1:2.5.93-0ubuntu1) raring; urgency=low

  * new upstream RC release 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 24 Dec 2012 13:26:53 +0100

=== debian/control ===
--- 
+++ 
@@ -286,6 +286,18 @@
  This package contains the Slovakian translations for all the applications
  in the Calligra Office Suite.
 
+Package: calligra-l10n-sl
+Architecture: all
+Depends: ${misc:Depends}, ${calligra:Depends}
+Recommends: ${calligra:Recommends}, kde-l10n-sl
+Suggests: ${calligra:Suggests}
+Replaces: ${calligra:Replaces}
+Breaks: ${calligra:Breaks}
+Provides: ${calligra:Provides}
+Description: Slovenian (sl) localization files for Calligra
+ This package contains the Slovenian translations for all the applications
+ in the Calligra Office Suite.
+
 Package: calligra-l10n-sv
 Architecture: all
 Depends: ${misc:Depends}, ${calligra:Depends}
@@ -318,15 +330,3 @@
 Replaces: ${calligra:Replaces}
 Breaks: ${calligra:Breaks}
 Provides: ${calligra:Provides}
-Description: Chinese Simplified (zh_CN) localization files for Calligra
- This package contains the Chinese Simplified translation for all 
- the applications in the Calligra Office Suite.
-
-Package: calligra-l10n-zhtw
-Architecture: all
-Depends: ${misc:Depends}, ${calligra:Depends}
-Recommends: ${calligra:Recommends}, kde-l10n-zhtw
-Suggests: ${calligra:Suggests}
-Replaces: ${calligra:Replaces}
-Breaks: ${calligra:Breaks}
-Provides: ${calligra:Provides}

## calligra-l10n 2.5.94

=== debian/changelog ===
calligra-l10n (1:2.5.94-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Jan 2013 20:21:58 +0000

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,18 @@
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/calligra-l10n.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/calligra-l10n.git;a=summary
 
+Package: calligra-l10n-bs
+Architecture: all
+Depends: ${misc:Depends}, ${calligra:Depends}
+Recommends: ${calligra:Recommends}, kde-l10n-bs
+Suggests: ${calligra:Suggests}
+Replaces: ${calligra:Replaces}
+Breaks: ${calligra:Breaks}
+Provides: ${calligra:Provides}
+Description: Bosnian (bs) localization files for Calligra
+ This package contains the Catalan translations for all the applications
+ in the Calligra Office Suite.
+
 Package: calligra-l10n-ca
 Architecture: all
 Depends: ${misc:Depends}, ${calligra:Depends}
@@ -318,15 +330,3 @@
 Replaces: ${calligra:Replaces}
 Breaks: ${calligra:Breaks}
 Provides: ${calligra:Provides}
-Description: Ukrainian (uk) localization files for Calligra
- This package contains the Ukrainian translations for all the applications
- in the Calligra Office Suite.
-
-Package: calligra-l10n-zhcn
-Architecture: all
-Depends: ${misc:Depends}, ${calligra:Depends}
-Recommends: ${calligra:Recommends}, kde-l10n-zhcn
-Suggests: ${calligra:Suggests}
-Replaces: ${calligra:Replaces}
-Breaks: ${calligra:Breaks}
-Provides: ${calligra:Provides}

## calligra-l10n 2.6.0

=== docs/calligra/CMakeLists.txt ===
add_subdirectory( calligra )
add_subdirectory( sheets )

=== debian/changelog ===
calligra-l10n (1:2.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 05 Feb 2013 22:14:54 +0800

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Adrien Grellier <adrien.grellier@laposte.net>
 Build-Depends: cmake, debhelper (>= 6), bzip2, kdelibs5-dev (>= 4:4.4.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.calligra-suite.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/calligra-l10n.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/calligra-l10n.git;a=summary

## calligra-l10n 2.6.1

=== debian/changelog ===
calligra-l10n (1:2.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 18 Feb 2013 20:09:34 +0800

## calligra-l10n 2.6.3

=== docs/calligra/CMakeLists.txt ===
add_subdirectory( calligra )
add_subdirectory( kexi )
add_subdirectory( sheets )

=== debian/changelog ===
calligra-l10n (1:2.6.3-0ubuntu1) raring; urgency=low

  * New upstream release based on 2.6.3. 
    - Enable turkish translations

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 09 Apr 2013 21:29:16 +0800

=== debian/control ===
--- 
+++ 
@@ -322,11 +322,11 @@
  This package contains the Swedish translations for all the applications
  in the Calligra Office Suite.
 
-Package: calligra-l10n-uk
-Architecture: all
-Depends: ${misc:Depends}, ${calligra:Depends}
-Recommends: ${calligra:Recommends}, kde-l10n-uk
-Suggests: ${calligra:Suggests}
-Replaces: ${calligra:Replaces}
-Breaks: ${calligra:Breaks}
-Provides: ${calligra:Provides}
+Package: calligra-l10n-tr
+Architecture: all
+Depends: ${misc:Depends}, ${calligra:Depends}
+Recommends: ${calligra:Recommends}, kde-l10n-tr
+Suggests: ${calligra:Suggests}
+Replaces: ${calligra:Replaces}
+Breaks: ${calligra:Breaks}
+Provides: ${calligra:Provides}

## calligra-l10n 2.6.92

=== debian/changelog ===
calligra-l10n (1:2.6.92-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Jun 2013 12:41:31 +0100

## calligra-l10n 2.7.0

=== docs/calligra/CMakeLists.txt ===
add_subdirectory( calligra )
add_subdirectory( krita )
add_subdirectory( sheets )
add_subdirectory( stage )

=== debian/changelog ===
calligra-l10n (1:2.7.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Jul 2013 12:17:09 +0000

=== debian/control ===
--- 
+++ 
@@ -46,6 +46,18 @@
  This package contains the Southern Catalan (Valencian) translations for all
  the applications in the Calligra Office Suite.
 
+Package: calligra-l10n-cs
+Architecture: all
+Depends: ${misc:Depends}, ${calligra:Depends}
+Recommends: ${calligra:Recommends}, kde-l10n-cs
+Suggests: ${calligra:Suggests}
+Replaces: ${calligra:Replaces}
+Breaks: ${calligra:Breaks}
+Provides: ${calligra:Provides}
+Description: Czech (cs) localization files for Calligra
+ This package contains the Catalan translations for all the applications
+ in the Calligra Office Suite.
+
 Package: calligra-l10n-da
 Architecture: all
 Depends: ${misc:Depends}, ${calligra:Depends}
@@ -82,18 +94,6 @@
  This package contains the greek translations for all the applications
  in the Calligra Office Suite.
 
-Package: calligra-l10n-engb
-Architecture: all
-Depends: ${misc:Depends}, ${calligra:Depends}
-Recommends: ${calligra:Recommends}, kde-l10n-engb
-Suggests: ${calligra:Suggests}
-Replaces: ${calligra:Replaces}
-Breaks: ${calligra:Breaks}
-Provides: ${calligra:Provides}
-Description: British English (en_GB) localization files for Calligra
- This package contains the British English (en_GB) translations
- for all the applications in the Calligra Office Suite.
- 
 Package: calligra-l10n-es
 Architecture: all
 Depends: ${misc:Depends}, ${calligra:Depends}
@@ -330,3 +330,4 @@
 Replaces: ${calligra:Replaces}
 Breaks: ${calligra:Breaks}
 Provides: ${calligra:Provides}
+Description: Turkish (tr) localization files for Calligra

## calligra-l10n 2.7.1

=== debian/changelog ===
calligra-l10n (1:2.7.1-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Howard Chan <smartboyhw@gmail.com>  Thu, 01 Aug 2013 18:40:13 +0800

## calligra-l10n 2.7.2

=== debian/changelog ===
calligra-l10n (1:2.7.2-0ubuntu2) saucy; urgency=low

  * New upstream release (LP: #1214298)

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 20 Aug 2013 16:46:28 +0800

=== debian/control ===
--- 
+++ 
@@ -34,18 +34,6 @@
  This package contains the Catalan translations for all the applications
  in the Calligra Office Suite.
 
-Package: calligra-l10n-cavalencia
-Architecture: all
-Depends: ${misc:Depends}, ${calligra:Depends}
-Recommends: ${calligra:Recommends}, kde-l10n-cavalencia
-Suggests: ${calligra:Suggests}
-Replaces: ${calligra:Replaces}
-Breaks: ${calligra:Breaks}
-Provides: ${calligra:Provides}
-Description: Southern Catalan (Valencian) (ca@valencia) files for Calligra
- This package contains the Southern Catalan (Valencian) translations for all
- the applications in the Calligra Office Suite.
-
 Package: calligra-l10n-cs
 Architecture: all
 Depends: ${misc:Depends}, ${calligra:Depends}
@@ -331,3 +319,16 @@
 Breaks: ${calligra:Breaks}
 Provides: ${calligra:Provides}
 Description: Turkish (tr) localization files for Calligra
+ This package contains the Turkish translations for all the applications
+ in the Calligra Office Suite.
+
+Package: calligra-l10n-uk
+Architecture: all
+Depends: ${misc:Depends}, ${calligra:Depends}
+Recommends: ${calligra:Recommends}, kde-l10n-uk
+Suggests: ${calligra:Suggests}
+Replaces: ${calligra:Replaces}
+Breaks: ${calligra:Breaks}
+Provides: ${calligra:Provides}
+Description: Ukrainian (uk) localization files for Calligra
+ This package contains the Ukrainian translations for all the applications
